a {
	outline: none;
}

img {
	border: 0;
}


.menu {
	color: #6F7276;
	font-family: Arial;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	font-weight: none;
	z-index: 100;
	 

}
.menu A:link {text-decoration: none; color: #FFFFFF;}
.menu A:visited {text-decoration: none ; color: #FFFFFF;}
.menu A:active {text-decoration: none ; color: #FFFFFF;}
.menu A:hover {text-decoration: none; font-weight: none ; color: #FFFFFF;}
table.menu
{
font-size:100%;
position:absolute;
visibility:hidden;
background:#F5F5F5;
border:solid 0px #C0B5AF;
}

td.menu{border:solid 1px #C0B5AF;}
td.menu.hover{background:#F5F5F5;}


.linsap90{
	color: #21DEED;	
	font-family:Tahoma; verdana;  AvantGarde Bk BT;arial;
font-size:24px;   
	padding:0.5em;
text-align:left;
font-weight:normal;

}
.linsap90 A:link {text-decoration: none; color: #0DA5BF;}
.linsap90 A:visited {text-decoration: none ; color: #0DA5BF;}
.linsap90 A:active {text-decoration: none ; color: #0DA5BF;}
.linsap90 A:hover {text-decoration: none; font-weight: normal ; color: #0DA5BF;}




.textani{
	color: #999;	
	font-family:  verdana; Tahoma;   AvantGarde Bk BT; arial;
font-size:45px;
line-height:55px;   
	
text-align:left;
font-weight:normal;

}
.textani A:link {text-decoration: none; color: #FFF}
.textani A:visited {text-decoration: none ; color: #FFF;}
.textani A:active {text-decoration: none ; color: #FFF;}
.textani A:hover {text-decoration: none; font-weight: normal ; color: #FFF;}



.linkswithe2{
	color: #FFFFFF;	
	font-family:  verdana; AvantGarde Bk BT; Georgia,  Tahoma;  arial; 
font-size: 15px;   
	line-height: 24px;
text-align:center;
font-weight:normal;

}
.linkswithe2 A:link {text-decoration: none; color:#FFFFFF;}
.linkswithe2 A:visited {text-decoration: none ; color:#FFFFFF;}
.linkswithe2 A:active {text-decoration: none ; color:#FFFFFF;}
.linkswithe2 A:hover {text-decoration: none; font-weight: normal ; color: #477700;}



.linsap{
	color: #666;	
	font-family: Tahoma; verdana;  AvantGarde Bk BT; arial;
font-size:18px;   
	line-height:22px;
text-align:left;
font-weight: normal;

}
.linsap A:link {text-decoration: none; color:#666;}
.linsap A:visited {text-decoration: none ; color:#666;}
.linsap A:active {text-decoration: none ; color:#666;}
.linsap A:hover {text-decoration: none; font-weight: normal ; color:#000;}


.big-tit{
	color: #666;	
	font-family: verdana; Tahoma;  AvantGarde Bk BT; arial;
font-size:16px;   
	line-height:26px;
text-align:left;
font-weight: normal;

}
.big-tit A:link {text-decoration: none; color:#3F4C52;}
.big-tit A:visited {text-decoration: none ; color:#3F4C52;}
.big-tit A:active {text-decoration: none ; color:#3F4C52;}
.big-tit A:hover {text-decoration: none; font-weight: normal ; color:#3F4C52;}



.big-tit6{
	color: #027751;	
	font-family: verdana; Tahoma;  AvantGarde Bk BT; arial;
font-size:28px;   
	line-height:36px;
text-align:left;
font-weight: normal;

}
.big-tit6 A:link {text-decoration: none; color:#027751;}
.big-tit6 A:visited {text-decoration: none ; color:#027751;}
.big-tit6 A:active {text-decoration: none ; color:#027751;}
.big-tit6 A:hover {text-decoration: none; font-weight: normal ; color:#027751;}


.big-tit5{
	color: #666;	
	font-family: Georgia, "Times New Roman", Times, serifTahoma; verdana;    arial;
font-size:20px;   
	line-height:30px;
text-align:left;
font-weight: normal;

}
.big-tit5 A:link {text-decoration: none; color:#666;}
.big-tit5 A:visited {text-decoration: none ; color:#666;}
.big-tit5 A:active {text-decoration: none ; color:#666;}
.big-tit5 A:hover {text-decoration: none; font-weight: normal ; color:#666;}



.rest{
	color: #858585;	
	font-family: Georgia, "Times New Roman", Times, serifTahoma; verdana;    arial;
font-size:26px;   
	line-height:30px;
text-align:left;
font-weight: normal;

}
.rest A:link {text-decoration: none; color: #858585;}
.rest A:visited {text-decoration: none ; color: #858585;}
.rest A:active {text-decoration: none ; color: #858585;}
.rest A:hover {text-decoration: none; font-weight: normal ; color:#666;}

.bars{
	color: #333;	
	font-family: Georgia, "Times New Roman", Times, serifTahoma; verdana;    arial;
font-size:20px;   
	line-height:30px;
text-align:left;
font-weight: normal;

}
.bars A:link {text-decoration: none; color:#333;}
.bars A:visited {text-decoration: none ; color:#333;}
.bars A:active {text-decoration: none ; color:#333;}
.bars A:hover {text-decoration: none; font-weight: normal ; color:#333;}


.textbgred{
	color:#B52D2D;		
	font-family:verdana, AvantGarde Md BT, arial, helvetica, sans-serif; 
	font-size: 16px; 
	line-height: 22px;
text-align: left;
font-weight:bold;


}
.textbgred A:link {text-decoration: none; color:#B52D2D;}
.textbgred A:visited {text-decoration: none ; color:#B52D2D;}
.textbgred A:active {text-decoration: none ; color:#B52D2D;}
.textbgred A:hover {text-decoration: underline; font-weight: bold ; color:#B52D2D;}





.big-tit4{
	color: #000;	
	font-family: verdana; Tahoma;  AvantGarde Bk BT; arial;
font-size:24px;   
	line-height:28px;
text-align:left;
font-weight: normal;

}
.big-tit4 A:link {text-decoration: none; color: #000;}
.big-tit4 A:visited {text-decoration: none ; color: #000;}
.big-tit4 A:active {text-decoration: none ; color: #000;}
.big-tit4 A:hover {text-decoration: none; font-weight: normal ; color: #000;}



.big-tit4ss{
	color: #FFF;	
	font-family: verdana; Tahoma;  AvantGarde Bk BT; arial;
font-size:14px;   
	line-height:24px;
text-align:left;
font-weight: normal;

}
.big-tit4ss A:link {text-decoration: none; color: #000;}
.big-tit4ss A:visited {text-decoration: none ; color: #000;}
.big-tit4ss A:active {text-decoration: none ; color: #000;}
.big-tit4ss A:hover {text-decoration: none; font-weight: normal ; color: #000;}


.smalllink4{
	color: #333;		
	font-family: "Trebuchet MS", Arial, verdana, AvantGarde Bk BT,  verdana,  arial, helvetica, sans-serif; 
	font-size: 13px; 
	line-height: 24px;
text-align: left;
font-weight: bold;


}

.smalllink4 A:link {text-decoration: none; color:#333;}
.smalllink4 A:visited {text-decoration: none ; color:#333;}
.smalllink4 A:active {text-decoration: none ; color:#333;}
.smalllinks4 A:hover {text-decoration: none; font-weight: bold ; color: #666;}  


.linkbar2{
	color:#333;		
	font-family: "Trebuchet MS", Arial, verdana, AvantGarde Bk BT,  verdana,  arial, helvetica, sans-serif; 
	font-size:14px; 
	line-height: 24px;
text-align: left;
font-weight: normal;


}

.linkbar2 A:link {text-decoration: none; color:#333;}
.linkbar2 A:visited {text-decoration: none ; color:#333;}
.linkbar2 A:active {text-decoration: none ; color:#333;}
.linkbar2 A:hover {text-decoration: none; font-weight: normal ; color:#207500;}



.big-tit0{
	color: #FFF;	
	font-family: verdana; Tahoma;  AvantGarde Bk BT; arial;
font-size:12px;   
	line-height:20px;
text-align:left;
font-weight: normal;

}
.big-tit0 A:link {text-decoration: none; color:#FFF;}
.big-tit0 A:visited {text-decoration: none ; color:#FFF;}
.big-tit0 A:active {text-decoration: none ; color:#FFF;}
.big-tit0 A:hover {text-decoration: none; font-weight: normal ; color: #999;}


.footer{
	color: #D8D8D8;	
	font-family: verdana; Tahoma;  AvantGarde Bk BT; arial;
font-size:12px;   
	line-height:20px;
text-align:left;
font-weight: normal;

}
.footer A:link {text-decoration: none; color:#D8D8D8;}
.footer A:visited {text-decoration: none ; color:#D8D8D8;}
.footer A:active {text-decoration: none ; color:#D8D8D8;}
.footer A:hover {text-decoration: none; font-weight: normal ; color:#F5F5F5;}


.big-text{
	color:#3F4C52;	
	font-family: Tahoma; verdana;  AvantGarde Bk BT; arial;
font-size:17px;   
	line-height:25px;
text-align:left;
font-weight: normal;

}
.big-text A:link {text-decoration: none; color:#3F4C52;}
.big-text A:visited {text-decoration: none ; color:#3F4C52;}
.big-text A:active {text-decoration: none ; color:#3F4C52;}
.big-text A:hover {text-decoration: none; font-weight: normal ; color:#3F4C52;}


.linsap50{
	color: #000;	
	font-family: Tahoma; verdana;  AvantGarde Bk BT; arial;
font-size:12px;   
	line-height:14px;
text-align:left;
font-weight: normal;

}
.linsap50 A:link {text-decoration: none; color:#3F4C52;}
.linsap50 A:visited {text-decoration: none ; color:#3F4C52;}
.linsap50 A:active {text-decoration: none ; color:#3F4C52;}
.linsap50 A:hover {text-decoration: none; font-weight: normal ; color:#3F4C52;}
 
.linfooter{
	color: #011C47;	
	font-family: Tahoma; verdana;  AvantGarde Bk BT; arial;
font-size:12px;   
	line-height:12px;
text-align:left;
font-weight: normal;

}
.linfooter A:link {text-decoration: none; color: #011C47;}
.linfooter A:visited {text-decoration: none ; color: #011C47;}
.linfooter A:active {text-decoration: none ; color:#011C47;}
.linfooter A:hover {text-decoration: none; font-weight: normal ; color:#666;}

.linfooter9{
	color: #1B3664;	
	font-family: verdana; Tahoma;   AvantGarde Bk BT; arial;
font-size:15px;   
	line-height:25px;
text-align:left;
font-weight: bold;

}
.linfooter9 A:link {text-decoration: none; color: #1B3664;}
.linfooter9 A:visited {text-decoration: none ; color: #1B3664;}
.linfooter9 A:active {text-decoration: none ; color: #1B3664;}
.linfooter9 A:hover {text-decoration: none; font-weight: bold ; color:#666;}

.white{
	color: #666;	
	font-family:AvantGarde Bk BT;  Tahoma; verdana;  AvantGarde Bk BT; arial;
font-size:26px;   
	line-height:20px;
text-align:left;
font-weight: normal;

}
.white A:link {text-decoration: none; color:#FFF;}
.white A:visited {text-decoration: none ; color:#FFF;}
.white A:active {text-decoration: none ; color:#FFF;}
.white A:hover {text-decoration: none; font-weight: normal ; color:#FFF;}



.whiteprod{
	color: #FFF;	
	font-family:AvantGarde Bk BT;  Tahoma; verdana;  AvantGarde Bk BT; arial;
font-size:35px;   
	line-height:45px;
text-align:left;
font-weight: normal;

}
.whiteprod A:link {text-decoration: none; color:#FFF;}
.whiteprod A:visited {text-decoration: none ; color:#FFF;}
.whiteprod A:active {text-decoration: none ; color:#FFF;}
.whiteprod A:hover {text-decoration: none; font-weight: normal ; color:#FFF;}


.linsap2{
	color: #333;	
	font-family:Tahoma; verdana;  AvantGarde Bk BT;arial;
font-size:26px;   
	line-height:34px;
text-align:left;
font-weight: normal;

}
.linsap2 A:link {text-decoration: none; color: #333;}
.linsap2 A:visited {text-decoration: none ; color: #333;}
.linsap2 A:active {text-decoration: none ; color: #333;}
.linsap2 A:hover {text-decoration: none; font-weight: normal ; color: #333;}


.text2{
	color: #333;	
	font-family: verdana; Tahoma; arial; 
	font-size: 10px; 
	line-height: 16px;
text-align: left;
font-weight: normal;

}
.text2 A:link {text-decoration: none; color: #3A3A3A;}
.text2 A:visited {text-decoration: none ; color: #3A3A3A;}
.text2 A:active {text-decoration: none ; color: #3A3A3A;}
.text2 A:hover {text-decoration: none; font-weight: normal ; color: #3A3A3A;}

.text{
	color: #333;
	font-family: verdana;

Tahoma; arial; 
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	font-weight: normal;

}
.text A:link {text-decoration: none; color:#3F4C52;}
.text A:visited {text-decoration: none ; color:#3F4C52;}
.text A:active {text-decoration: none ; color:#3F4C52;}
.text A:hover {text-decoration: none; font-weight: normal ; color:#3F4C52;}


.textphotos{
	color: #333;
	font-family: verdana;

Tahoma; arial; 
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	font-weight: normal;

}
.textphotos A:link {text-decoration: none; color:#3F4C52;}
.textphotos A:visited {text-decoration: none ; color:#3F4C52;}
.textphotos A:active {text-decoration: none ; color:#3F4C52;}
.textphotos A:hover {text-decoration: none; font-weight: normal ; color:#3F4C52;}


.textm{
	color: #999;
	font-family: verdana;

Tahoma; arial; 
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	font-weight: normal;

}
.textm A:link {text-decoration: none; color:#999;}
.textm A:visited {text-decoration: none ; color:#999;}
.textm A:active {text-decoration: none ; color:#999;}
.textm A:hover {text-decoration: none; font-weight: normal ; color:#999;}


.toppage{
	color: #000;
	font-family: verdana;

Tahoma; arial; 
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	font-weight: normal;

}
.toppage A:link {text-decoration: none; color:#3F4C52;}
.toppage A:visited {text-decoration: none ; color:#3F4C52;}
.toppage A:active {text-decoration: none ; color:#3F4C52;}
.toppage A:hover {text-decoration: none; font-weight: normal ; color:#3F4C52;}




.textc1d{
	color: #333;
	font-family: verdana;

Tahoma; arial; 
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	font-weight: normal;

}
.textc1d A:link {text-decoration: none; color:#3F4C52;}
.textc1d A:visited {text-decoration: none ; color:#3F4C52;}
.textc1d A:active {text-decoration: none ; color:#3F4C52;}
.textc1d A:hover {text-decoration: none; font-weight: normal ; color:#3F4C52;}



.links2{
	color:#44555E;	
	font-family: verdana; Tahoma; arial;
font-size: 12px;   
	line-height: 14px;
text-align:right;
font-weight:normal;

}
.links2 A:link {text-decoration: none; color:#44555E;}
.links2 A:visited {text-decoration: none ; color:#44555E;}
.links2 A:active {text-decoration: none ; color:#44555E;}
.links2 A:hover {text-decoration: none; font-weight: normal ; color:#44555E;}


.links3{
	color:#009ABA;	
	font-family: verdana; Tahoma; arial;
font-size: 14px;   
	line-height: 24px;
text-align:left;
font-weight:normal;

}
.links3 A:link {text-decoration: none; color:#009ABA;}
.links3 A:visited {text-decoration: none ; color:#009ABA;}
.links3 A:active {text-decoration: none ; color:#009ABA;}
.links3 A:hover {text-decoration: none; font-weight: normal ; color:#009ABA;}


 


.links{
	color: #484848;	
	font-family: verdana; Tahoma; arial;
font-size: 12px;   
	line-height: 14px;
text-align:left;
font-weight: bold;

}
.links A:link {text-decoration: none; color:#353535;}
.links A:visited {text-decoration: none ; color:#353535;}
.links A:active {text-decoration: none ; color:#353535;}
.links A:hover {text-decoration: none; font-weight: bold ; color:#353535;}



.titel{
	color: #FFF;
	font-family: verdana; Tahoma; AvantGarde Md BT; arial; 
	font-size: 18px; 
	line-height: 28px;
text-align: justify;
font-weight: bold;

}
.titel A:link {text-decoration: none; color:#305300;}
.titel A:visited {text-decoration: none ; color: #305300;}
.titel A:active {text-decoration: none ; color: #305300;}
.titel A:hover {text-decoration: none; font-weight: normal ; color:#305300;}


.link-blue{
	color:#0191B4;	
	font-family: verdana, arial, helvetica, sans-serif;
font-size:12px;   
	line-height:14px;
text-align:left;
font-weight: normal;

}
.link-blue A:link {text-decoration: none; color:#0191B4;}
.link-blue A:visited {text-decoration: none ; color:#0191B4;}
.link-blue A:active {text-decoration: none ; color:#0191B4;}
.link-blue A:hover {text-decoration: none; font-weight: normal ; color:#0191B4;}


 
 .link-media{
	color:#0191B4;	
	font-family: verdana, arial, helvetica, sans-serif;
font-size:15px;   
	line-height:20px;
text-align:left;
font-weight: normal;

}
.link-media A:link {text-decoration: none; color:#0191B4;}
.link-media A:visited {text-decoration: none ; color:#0191B4;}
.link-media A:active {text-decoration: none ; color:#0191B4;}
.link-mediaA:hover {text-decoration: none; font-weight: normal ; color:#0191B4;}
